h1.main-title {
	background-image: url("../images_layout/header_en.html");
}

.newsletter_block .header1 {
  font-size: 13px;
  letter-spacing: 0.04em;
}
.newsletter_block .header2 {
  font-size: 24px;
  font-weight: bold;
}
.newsletter_block .header3 {
  font-size:9px;
  letter-spacing: 0.05em;
}

h1.featured-title {
  background: #231f20 url("../images_layout/featured.png") no-repeat;
  width: 126px;
  height: 131px;
}

